prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

p11_module_configs=/usr/pkg/share/p11-kit/modules
p11_module_path=/usr/pkg/lib/pkcs11
proxy_module=/usr/pkg/lib/p11-kit-proxy.so
p11_system_config_modules=/usr/pkg/share/p11-kit/modules
p11_trust_paths=/usr/pkg/share/mozilla-rootcerts/cacert.pem

Name: p11-kit
Description: Library and proxy module for properly loading and sharing PKCS#11 modules.
Version: 0.26.2
Libs: -L${libdir} -lp11-kit
Cflags: -I${includedir}/p11-kit-1
